@charset "utf-8";
:root {
  --main-color: #00c3f1;/*ナビなど*/
  --main-color2: #24bfe4;/*濃いめ*/
  --main-color3: #def9ff;/*水色*/
  
  --sub-color: #da0099;
}

body{
-webkit-text-size-adjust: 100%;
}
img{
	-ms-interpolation-mode: bicubic;
	vertical-align: bottom;
	max-width: 100%;
}
.sp{
	display:none!important;
}
figure {
  position: relative;
	margin: 0;
}
figure img {
  width: 100%;
}
.goods_box figure figcaption {
    position: absolute;
    top: 8px;
    left: 8px;
    background-color: var(--main-color2);
    color: #fff;
    padding: 5px 2px 4px 13px;
    border-radius: 11px;
    text-shadow: none;
    display: table;
    font-size: 14px;
    line-height: 1.3;
}
main {
	font-size:18px;
  line-height: 1.7;
	color: #4c4c4c;
  background-color: #e9fbff;    
}
main * {
	box-sizing: border-box;
}

.t_c {
	text-align: center;
}
.f_12 {
	font-size: 12px;
}
.f_13 {
	font-size: 13px;
}
.f_14 {
	font-size: 14px;
}
.f_15 {
	font-size: 15px;
}
.f_17 {
	font-size: 17px;
}
.t_r {
	text-align: right;
}
.t_c {
	text-align: center;
}
.f_b {
	font-weight: bold;
}
.t_l {
	text-align: left;
}
/*-------------------------------
共通
---------------------------------*/

.wrapper {
	width: 960px;
	padding: 80px 0px 0px;
	margin: 0 auto;
  margin-bottom: 30px;
}
#navi01,#navi02,#navi03,#navi04,#navi05,#navi06,#navi07,#navi08 {
    margin-top: -100px;
    padding-top: 100px;
}
.flex {
    display: flex;
}
div:after,ul:after {
  content: none;
}
/*fadein*/
.fadein {
  opacity : 0;
  transform : translate(0, 60px);
  transition : all 0.6s;
}
.fadein.scrollin {
  opacity : 1;
  transform : translate(0, 0);
}

h3 {
font-weight: bold;
font-style: normal;
font-size:42px;
margin-bottom: 50px;
padding-bottom: 0px;
text-align: center;
}

h3.event_ttl {
color:  var(--sub-color);
display: flex;
align-items: center;
}
h3.event_ttl:before,
h3.event_ttl:after {
content: "";
height: 1px;
flex-grow: 1;
background-color: var(--sub-color);
}
h3.event_ttl:before {
margin-right: 1rem;
}
h3.event_ttl:after {
margin-left: 1rem;
}

/*
h3 i {
margin-right: 13px;
color: var(--sub-color);
}*/

h4 {
  font-size: 32px;
  margin-bottom: 40px;
  color: #fff;
  padding: 0.7rem;
  text-align: center;
  background-color: var(--sub-color);
  position: relative;
	border-radius: 50px;
  font-weight: bold;
}
h5 {
  font-size: 28px;
  margin-bottom: 10px;
  color: var(--sub-color);
  font-weight: bold;
}
.h4_content {
    margin-bottom: 50px;
}
.h5_content {
    margin-bottom: 30px;
}
.mb30 {
    margin-bottom: 30px;
}
.mb15 {
    margin-bottom: 15px;
}
.mb40 {
    margin-bottom: 40px;
}
.small {
    font-size: 85%;
}
.red {
    color: red;
}
.uline {
	text-decoration: underline;
}
/*-------------------------------
title
---------------------------------*/
.main_ttl {
	width: 960px;
  margin: 0 auto;
}
h2 span.title {
	z-index:100;
	position:absolute;
	visibility:hidden;
}
#main_visual {
  position: relative;
  width: 100%;
  background: url(../img/title_bg01.jpg) no-repeat top left,
	  url(../img/title_bg02.jpg) no-repeat bottom right, #ffffff;
}


/*-------------------------------
btn_mall　ボタン
---------------------------------*/
#btn_mall .wrapper {
    padding: 40px 0px;
    width: 960px;
}
#btn_mall {
    background-image: linear-gradient(-180deg, #fff, transparent);
    padding-top: 30px;
}
#btn_mall .wrapper div {
    display: flex;
    justify-content: space-around;
    margin-bottom: 40px;
}
#btn_mall .wrapper div a {
    width: 450px;
    padding: 16px 14px;
    background-color: #EF6769;
    border-radius: 80px;
    background-image: -webkit-linear-gradient(left, #e163a2 10%, rgb(95 131 217) 100%);
    background-image: -o-linear-gradient(left, #e163a2 10%, rgb(95 131 217) 100%);
    background-image: linear-gradient(to right, #e163a2 10%, rgb(95 131 217) 100%);
    color: #FFFFFF;
    line-height: 140%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-size: 20px;
    font-weight: 600;
    border: #ffffff solid 7px;
    -webkit-box-shadow: 10px 10px 10px #d6d1b5;
    box-shadow: 1px 3px 4px #d6d1b5;
    position: relative;
}
#btn_mall .wrapper div a:nth-child(2) {
    background-image: -webkit-linear-gradient(left, rgb(79 203 235), rgb(245 197 88) 100%);
    background-image: -o-linear-gradient(left, rgb(79 203 235), rgb(245 197 88) 100%);
    background-image: linear-gradient(to right, rgb(79 203 235), rgb(245 197 88) 100%);
}
#btn_mall .wrapper div a i.fa-caret-right {
    font-size: 28px;
    position: absolute;
    right: 20px;
}
#btn_mall .wrapper p {
    text-align: center;
    margin-bottom: 30px;
    font-weight: 500;
    font-size: 21px;
    line-height: 2;
}
#btn_mall .wrapper p.btn_mall_txt {
    text-align: left;
    margin-top: 10px;
    font-size: 16px;
    margin-bottom: 0!important;
    width: 800px;
    margin: 0 auto;
    text-indent: -1em;
    padding-left: 1em;
    font-weight: normal;
}
.highlight {
    text-decoration: underline;
    text-underline-offset: -0.2em;
    text-decoration-thickness: 0.5em;
    text-decoration-color: rgba(255, 228, 0, 0.6);
    text-decoration-skip-ink: none;
    font-size: 22px;
    line-height: 1.7;
}
.highlight .date {
    font-size: 33px;
}
#btn_mall .wrapper .release, #goods .wrapper .release, #btn_mall2 .wrapper .release  {
    color: #ef6769;
    text-align: center;
    display: block;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 0;
}
  
/*-------------------------------
btn_mall2　ボタン よくある質問の上
---------------------------------*/
#btn_mall2 {
    margin-top: 30px;
    background: #fff;
}
#btn_mall2 .wrapper {
    padding: 50px 0px;
    width: 960px;
}
#btn_mall2 .wrapper div {
    display: flex;
    justify-content: space-around;
    margin-bottom: 40px;
}
#btn_mall2 .wrapper div a {
    width: 436px;
    padding: 16px 14px;
    background-color: #EF6769;
    border-radius: 80px;
    background-image: -webkit-linear-gradient(left, #e163a2 10%, rgb(95 131 217) 100%);
    background-image: -o-linear-gradient(left, #e163a2 10%, rgb(95 131 217) 100%);
    background-image: linear-gradient(to right, #e163a2 10%, rgb(95 131 217) 100%);
    color: #FFFFFF;
    line-height: 140%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-size: 20px;
    font-weight: 600;
    border: #ffffff solid 7px;
    -webkit-box-shadow: 10px 10px 10px #d6d1b5;
    box-shadow: 1px 3px 4px #d6d1b5;
    position: relative;
}

#btn_mall2 .wrapper div a:nth-child(2) {
    background-image: -webkit-linear-gradient(left, rgb(79 203 235), rgb(245 197 88) 100%);
    background-image: -o-linear-gradient(left, rgb(79 203 235), rgb(245 197 88) 100%);
    background-image: linear-gradient(to right, rgb(79 203 235), rgb(245 197 88) 100%);           
   /* font-size: 20px;*/
}

#btn_mall2 .wrapper div a i.fa-caret-right {
    font-size: 28px;
    position: absolute;
    right: 20px;
}
#btn_mall2 .btn_mall_txt {
    text-align: left;
    margin-top: 10px;
    font-size: 16px;
    margin-bottom: 0!important;
    width: 800px;
    margin: 0 auto;
	text-indent: -1em;
	padding-left: 1em;
    line-height: 1.6;
}

/*-------------------------------
btn　ボタン
---------------------------------*/

.btn.btn01 a,.btn.btn02 a {
    width: 457px;
    padding: 16px 14px;
    background-color: #EF6769;
    border-radius: 80px;
    background-image: -webkit-linear-gradient(left, #e163a2 10%, rgb(95 131 217) 100%);
    background-image: -o-linear-gradient(left, #e163a2 10%, rgb(95 131 217) 100%);
    background-image: linear-gradient(to right, #e163a2 10%, rgb(95 131 217) 100%);
    color: #FFFFFF;
    line-height: 140%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-size: 20px;
    font-weight: 600;
    border: #ffffff solid 7px;
    -webkit-box-shadow: 10px 10px 10px #dadada;
    box-shadow: 1px 3px 4px #dadada;
    margin-bottom: 40px;
    position: relative;
}

.btn.btn02 a {
    background-image: -webkit-linear-gradient(left, rgb(79 203 235), rgb(245 197 88) 100%);
    background-image: -o-linear-gradient(left, rgb(79 203 235), rgb(245 197 88) 100%);
    background-image: linear-gradient(to right, rgb(79 203 235), rgb(245 197 88) 100%);          
}

.btn.btn01,.btn.btn02 {
    display: flex;
    justify-content: center;
    padding: 10px 0px;
    /*margin-right: calc(50% - 50vw);
    margin-left: calc(50% - 50vw);
    padding-left: calc(50vw - 50%);
    padding-right: calc(50vw - 50%);*/
    margin-bottom: 80px;   
}

.btn a i.fa-caret-right {
    font-size: 28px;
    position: absolute;
    right: 20px;
}
.btn_inner {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}
.btn_txt {
    text-align: left;
    margin-top: 10px;
    font-size: 16px;
    margin-bottom: 0!important;
    width: 800px;
    margin: 0 auto;
}

.btn.btn01 .btn_txt a {
    padding: 0;
    background-color: inherit;
    border-radius: 0;
background-image: none;
    color: #00b2df;
    line-height: inherit;
    display: inline;
    text-align: inherit;
    font-size: inherit;
    font-weight: inherit;
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    margin-bottom: 0;
    position: relative;
}
.stampbtn {
	background-image: -webkit-linear-gradient(left, #e163a2 10%, rgb(95 131 217) 100%)!important;
	background-image: -o-linear-gradient(left, #e163a2 10%, rgb(95 131 217) 100%)!important;
	background-image: linear-gradient(to right, #e163a2 10%, rgb(95 131 217) 100%)!important;	
}  
.goodsbtn {
    background-image: -webkit-linear-gradient(left, rgb(255 137 67), rgb(245 88 110) 100%)!important;
    background-image: -o-linear-gradient(left, rgb(255 137 67), rgb(245 88 110) 100%)!important;
    background-image: linear-gradient(to right, rgb(255 137 67), rgb(245 88 110) 100%)!important;
}

/*-------------------------------
navi
-------------------------------*/
#navi {
    background-color: var(--main-color);
    position: -webkit-sticky;
    position: sticky;
    top: 0;  
    z-index: 100;
    margin-bottom: 0px;
}
#navi ul {
    width: 960px;
    padding: 0px 0;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    border-left: 1px solid #fff;
}
#navi ul li {
    width: 25%;
    display: flex;
    justify-content: center;
    border-right: 1px solid #fff;
    background-color: var(--main-color);
    flex-direction: column;
    text-align: center;
    font-size: 21px;
}
#navi ul li a {
    display: block;
    color: #fff;
    font-weight: 600;
    padding: 10px;
}


/*-------------------------------
intro　導入
---------------------------------*/
#intro {

}

#intro .flex {
    justify-content: space-between;
}
#intro .flex .right {
    width: 459px;
    
}
#intro .flex .left {
    width: 385px;
    
}
#intro .wrapper div {
    text-align: center;
    margin-bottom: 45px;
}
#intro p {
    text-align: center;
    text-align: left;
}

#intro h3 img {
        width: 250px;
    vertical-align: middle;
}
/*-------------------------------
outline1　スタンプラリー詳細　前半
---------------------------------*/
#outline1 {
}
#outline1 .wrapper {
    padding-bottom: 0px;
    margin-bottom: -70px;
}
#outline1 p {
    margin-bottom: 40px;
}
#outline1 .imgtxt_box {
    position: relative;
}
#outline1 .left{
    width: 335px;  
}
#outline1 .right {
    padding: 50px 100px 50px 130px;
    position: absolute;
    top: 160px;
    left: 250px;
    border: 4px dotted #a9c2d4;
} 
#outline1 figure {
    position: relative;
    border: 6px solid #a9c2d4;
}
#outline1 figcaption {
    position: absolute;
    top: 8px;
    left: 8px;
    background-color: #fc76b9;
    padding: 5px 2px 7px 15px;
    border-radius: 20px;
    text-shadow: none;
    font-weight: 600;
    line-height: 1;
    display: table;
    font-size: 19px;
    color: #fff;
}
#outline1 h4 {
	font-size: 28px;
    margin-bottom: 50px;
    padding: 0.8rem 0rem;
    text-align: center;
    font-weight: 700;
}
.block__up {
  background: #fff;
  clip-path: polygon(0 0, 100% 0, 100% calc(100% - 10vw), 50% 100%, 0 calc(100% - 10vw));
  transform: translatey(-5px);
  padding-top: 5px;
  padding-bottom: 10vw;
/*    margin-left: calc(-50vw + 50%);
    margin-right: calc(-50vw + 50%);*/    
}

#outline1 .tokuten {
    margin-top: 205px;
    margin-top: 67px;
    font-size: 41px;
    text-align: center;
    width: 930px;
    margin-left: auto;
    margin-right: auto;
    font-weight: 600;
    color: #e640b5 !important;
  /*  position: relative; */
}
#outline1 .tokuten span:first-child {
  /*  position: absolute; */
    z-index: 1;
    right: 0;
    left: 0;
}

#outline1 .tokuten span:last-child {
/*    text-stroke: 4px #ccc;
    -webkit-text-stroke: 4px #ccc;
    color: #ccc;*/
}

#outline1 .important {
    margin-top: 89px;
    text-align: center;
    margin-bottom: 0;
}
#outline1 .important span {
    color: red;
    font-weight: 600;
}

/*-------------------------------
outline2　スタンプラリー詳細　後半
---------------------------------*/
#outline2 {
    background-color: #e9fbff;
    margin-top: -100px;
    padding-top: 100px;
	padding-bottom: 100px;
}
#outline2 .flex {
    justify-content: space-between;
    margin: 0 auto;
    width: 960px;
}
#outline2 .flex div {
    font-size: 21px;
}
#outline2 p {
    margin-bottom: 30px;
    font-size: 24px;
}
#outline2 .goods_content {
    text-align: center;
    color: #24bfe4;
    font-weight: bold;
}
#outline2 .flex p {
    margin-bottom: 0;
}
#outline2 .flex p a {
    background: #fff;
    border: 2px solid #ff5381;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 0px;
    padding-bottom: 0px;
    font-size: 20px;
    color: #ff5381;
    border-radius: 25px;
    display: inline-block;
    margin-left: 10px;
}
#outline2 .flex p a i {
    margin-left: 5px;
}
#outline2 .goods {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
	margin-right: 30px;
}
#outline2 .goods li {
    display: flex;
    flex-direction: column;
    text-align: center;
    font-size: 24px;
}
#outline2 .goods li .goods_img {
    width: 290px;
    height: auto;
    background-color:#BCBCBC;
    border: #ffb0c5 8px solid;
}

#outline2 .goods li .goods_name {
    padding: 10px 0;
    background: #ff5381;
    margin-bottom: 5px;
    color: #fff;
    line-height: 1.2;
    border-radius: 6px;
    font-size: 20px!important;
    line-height: 1.4;
}

#outline2 .video {
    width: 90%;
    margin: auto;
    margin-bottom: 40px;
}

/*tab切り替え*/
/*input要素は非表示*/
#outline2 input {
  display: none;
}
/*タブエリアの設定*/
#outline2 .tab_area {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 50px;    
}
/*タブボタン部分*/
#outline2 label {
  display: block;
  padding: 0.5em 0.5em;
  border-radius: 10px 10px 0 0;
  background: #eefff1;
  float: left;
  cursor: pointer;
  order: -1;
  width: 33%;
  margin-right: 0.33%;
  text-align: center;
  line-height: 1.4;
  color: #b4ceb9;
  font-size: 20px;
}
#outline2 label span {
font-size: 15px;
font-weight: normal;
display: block;
margin-top:6px;
}

/*コンテンツ部分*/
#outline2 .content {
  display: none;
  width: 100%;
  padding: 30px 80px 30px;
  background: #fff;
}

/*フェイドインアニメーションのために透明度を０に*/
#outline2 .inner {
  opacity: 0;
}
#outline2 .tab_area_text {
    margin: 20px 0 50px;
    /*text-align: center;*/
}
#outline2 .tab_area_text h5 {
    font-size: 24px;
    margin-bottom: 0;
}
#outline2 .inner_tab2 .tab_area_text h5 {
    font-size: 24px;
    margin-bottom: 20px;
    text-align: center;
}
#outline2 .inner_tab2 .flex {
    margin-bottom: 0px;
}
#outline2 .tab_area_text p {
    margin-bottom: 10px;
    font-size: 24px;
}

#outline2 .tab_area_text_img {
    text-align: center;
    margin-bottom: 80px;
}
#outline2 .tab_area_text_img img {
    border: #aee1eb 23px solid;
}

/*タブを選択したとき*/
#outline2 input:checked + .btn_tab {
        background: #096679;
        color: #fff;
}
#outline2 input:checked + .btn_tab + .content {
  display: block;
    border: 3px solid #096679;
}

/*コンテンツをフェイドインするアニメーション*/
#outline2 input:checked + .btn_tab + .content .inner {
  animation: fadeIn 1.5s forwards;
}

@keyframes fadeIn {
  0% { opacity: 0;}
  100% { opacity: 1;}
}



#outline2 .span_important{
    color: red;
    font-weight: 600;
}
/*-------------------------------
event　イベント内容紹介
---------------------------------*/
#event {
    background-image: linear-gradient(-180deg, #f7efff, transparent);
}

#event .wrapper {
    width: 960px;
    padding-bottom: 50px;
}

#event h3 {
    line-height: 1.2;
    margin-bottom: 10px;
}

#event h3 + div {
    text-align: center;
    margin-bottom: 50px;
}

#event .left {
    margin-right: 50px;
}

#event .left img {
    width: 130px;
    min-width: 130px;
}

#event .app_dl {
    display: flex;
    align-items: baseline;
    justify-content: flex-start;
    margin: 15px 0 30px;
    flex-direction: column;
}

#event .app_dl li {
    width: 175px;

} 
#event .app_dl li:last-of-type {
    transform: translateX(-10px);
}

#event .app_dl_text {
    text-align: center;
    font-weight: 600;
    font-size: 20px;
}


/*タブ切り替え全体のスタイル*/
.tabs {
  margin-top: 50px;
  padding-bottom: 40px;
  background-color: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  width: 930px;
  margin: 0 auto;}

/*タブのスタイル*/
.tab_item {
  width: calc(100%/4);
  height: 50px;
  border-bottom: 3px solid var(--main-color2);
  background-color: var(--main-color3);
  line-height: 50px;
  font-size: 21px;
  text-align: center;
  color: var(--main-color2);
  display: block;
  float: left;
  font-weight: bold;
  transition: all 0.2s ease;
  cursor: pointer;    
}
.tab_item:hover {
  opacity: 0.5;
}

/*ラジオボタンを全て消す*/
input[name="tab_item"] {
  display: none;
}

/*タブ切り替えの中身のスタイル*/
.tab_content {
  display: none;
  padding: 40px 50px 0;
  clear: both;
  overflow: hidden;
}


/*選択されているタブのコンテンツのみを表示*/
#step1:checked ~ #step1_content,
#step2:checked ~ #step2_content,
#step3:checked ~ #step3_content, 
#step4:checked ~ #step4_content {
  display: block;
}

/*選択されているタブのスタイルを変える*/
.tabs input:checked + .tab_item {
  background-color: var(--main-color2);
  color: #fff;
}

.tabs h4 {
    line-height: 1.4;
}

/*.tabs h4 small {
    font-size: 18px;
    display: inline-block;
    line-height: 1.2;
}*/

.step_list li {
    font-size: 16px;
}

.step_list li:before {
    content: "※";
    color: var(--main-color2);
    display: inline-block;
    vertical-align: middle;
    font-size: 20px;
    margin-right: 7px;
}


/*共通テーブル*/

.table_event {
        width: 100%;
}

.table_event tr td, .table_event tr th {
    border: 1px solid #b1b1b1;
	border-collapse: collapse;
    padding: 9px;
    line-height: 1.4;
}
.table_event tr td a {
    text-align: center;
    display: block;
}
 .table_event tr th {
	padding: 10px;
    background: #ffffff;
}
.table_event tr:nth-last-of-type(odd) {
	background:  #f5f5f5;
}
.table_event tr:nth-last-of-type(even) {
	background: #ffffff;
}




/*-------------------------------
spot スタンプラリーSPOT
---------------------------------*/
#spot {
        background: #fff;
}
#spot .wrapper {
    width: 960px;
    padding-bottom: 30px;
}

#spot .spot_text {
    font-size: 24px;
    margin-bottom: 30px;
}

#spot .spot_area {
    padding: 20px 30px;
    text-align: center;
    color:#fff;
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 60px;
    background-image: linear-gradient(90deg, #ff69b4, #e640b5);
}

/*-------------------------------
panel 等身大パネル
---------------------------------*/

#panel {
    background-image: linear-gradient(-180deg, #fff3fc, transparent);
}
#panel .wrapper {
    width: 960px;
    padding-bottom: 55px;
}
#panel .panel_text {
    font-size: 24px;
    margin-bottom: 68px;
}

.panel {
    width: 960px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 80px;
}
.panel li {
    display: flex;
    flex-direction: column;
    text-align: center;
    font-size: 21px; 
    margin-bottom: 30px;
    margin-right: 20px;
  /*  width: 33.33%; */
}
.panel li:nth-child(3), .panel li:nth-child(5) {
    display: flex;
    flex-direction: column;
    text-align: center;
    font-size: 21px; 
    margin-bottom: 30px;
    margin-right: 0;
  /*  width: 33.33%; */
}
.panel li .panel_name {
    padding: 14px 0; 
    background: #e640b5;
    margin-bottom: 5px;
    color: #fff;
    line-height: 1.6;
    border-radius: 6px;
    max-width: 300px;
    font-size: 16px;
    height: 110px;
    display: grid;
    place-items: center center;
}
 /* 
.panel li .panel_name02 {
    padding: 14px 0; 
    background: #e640b5;
    margin-bottom: 5px;
    color: #fff;
    border-radius: 6px;
    max-width: 310px;
    font-size: 16px;
    height: 110px;
    line-height: 40px;
}*/
.panel li .panel_name .name {
    font-weight: bold;
    font-size: 22px;
  /*  margin-bottom: 4px; */
}
.panel li .panel_name .ico_place {
    border:1px solid #fff;
    padding: 2px 8px;
    font-size: 12px;
    border-radius: 20px;
    margin-right: 6px;
    vertical-align: middle;
 /*   display: inline-block;
    line-height: 1.3; */
}
.panel li .panel_img {
    width: 100%;
    max-width: 300px;
    height: auto;
    border: #f9bbe7 8px solid;
}
.table_txt {
    text-align: left;
    font-size: 16px;
    width: 707px;
    margin: 30px auto;
}
.th01 {
	width: 450px;
}
.th03 {
	width: 120px;
}
/*-------------------------------
goods オリジナルグッズ販売
---------------------------------*/
#goods {
}
#goods .inner {
    width: 930px;
    margin: 0 auto;
}
.goods_sell {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 20px;
}
.goods_sell .goods_box {
  font-size: 15px;
	width: 300px;
	margin: 0 30px 70px 0;
  position: relative;
}
.goods_sell .goods_box .sale {
    position: absolute;
    top: -2px;
    right: -12px;
    transform: rotateZ( 10deg );
}
.price .sale img {
    outline: none;
}

.goods_sell .goods_box:nth-of-type(3n) {
	margin-right: 0;
}
.goods_sell .goods_name {
    background: var(--main-color2);
    color: #fff;
    line-height: 1.4;
    border-radius: 20px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    font-size: 18px;
	text-align: center;
    font-weight: bold;
    padding: 14px 10px 10px;
    display: grid;
    place-items: center center;
}
.goods_sell .goods_name span {
    font-size: 16px;
    font-weight: normal;
    display: block;
  /*  margin:6px 0; */
}
.goods_sell .goods_name span strong {
    font-size: 20px;
 /*  font-weight: normal; */
}
.goods_sell li .goods_img, .goods_sell .goods_img {
    background-color:#fff;
 /*   margin-bottom: 5px;
    height: 335px; */
    border: #9eecff 8px solid;
}
.goods_sell li .goods_img img, .goods_sell .goods_img img {   
    outline: solid 1px #fff;
    outline-offset: -1px;
}

.goods_sell .goods_price {
    font-weight: 600;
    font-size: 16px;
    background-color: #ffeccf;
    padding: 2px 0;
    color: #4c4c4c;
    border-radius: 3px;
}
.goods_text {
    margin: 0 auto;
    margin-bottom: 20px;
    font-size: 22px;
    line-height: 1.8;
}
.goods_notice {
    font-size: 16px;
    text-indent: -1em;
    padding-left: 1em;
}
.goods_sell2 {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: auto;
}
.goods_sell2 .goods_box {
    width: 290px;
    display: flex;
    flex-direction: column;
    text-align: center;
    margin-bottom: 58px;
    font-size: 15px;
}

.goods_sell2 li .goods_name {
    padding: 5px 0;
    background: var(--main-color2);
    color: #fff;
    line-height: 1.2;
    border-radius: 20px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    font-size: 22px;
    padding: 14px 10px 10px;
    font-weight: bold;
}
.goods_sell2 li .goods_img {
    width: 290px;
    height: auto;
    background-color:#BCBCBC;
    margin-bottom: 5px;
    border: #9eecff 8px solid;
}
.goods_sell2 li .f_15 {
	margin-top: 50px;
}
.arrow_green {
    text-align: center;
    font-size: 120px;
    line-height: 1;
    margin: 0;
    padding: 0;
    color: #096679;
}
.arrow_green p {
    font-size: 36px;
    font-weight: 600;
    margin-bottom: 60px;
    line-height: 1.6;
}
#goods p a {
    background: #fff;
    border: 2px solid #ff5381;
    padding-left: 12px;
    padding-right: 15px;
    padding-top: 2px;
    padding-bottom: 0px;
    font-size: 20px;
    color: #ff5381;
    border-radius: 25px;
  /*  display: inline-block;
    margin-left: 10px; */
    vertical-align: middle;
    margin: 0 4px 0 6px;
}
#goods p a i {
    margin-left: 5px;
}
.goods_shop {
    margin-bottom: 33px;
    position: relative;
    padding-left: 26px;
}
.goods_shop dt {
/*    color: var(--sub-color); */
}
.goods_shop dt p {
/*    background: var(--sub-color);
    padding: 4px 16px;
    border-radius: 4px; */
    font-weight: bold;
    font-size: 24px;
    margin-bottom: 14px !important;
    color: var(--sub-color);
    display: inline-block;
    border-bottom: 4px dotted var(--sub-color);
}
.goods_shop dd {
    margin-left: 1em;
}
#goodsshop {
    margin-bottom: 80px;
}
.price img {
	margin-top: 35px;
	outline: solid 1px #fff;
    outline-offset: -1px;
}
.goods_sell.price {
	width: 960px;
}
.goods_sell.price li .goods_img {
	background: #fff;
}
.premium_sell .goods_sell li .goods_img {
    height: 300px;
}
#goods .goods_sell .goods_name {
    background: var(--main-color2);
    color: #fff;
    line-height: 1.4;
    border-radius: 20px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    font-size: 20px;
    text-align: center;
    font-weight: bold;
    padding: 14px 10px 10px;
    height: 100px;
    display: grid;
    place-items: center center;
}

/*-------------------------------
note 注意事項
---------------------------------*/
#note {
    background-image: linear-gradient(-180deg, #f4ffdc, transparent);
}
.note_text {
    margin-bottom: 30px;
    font-size: 24px;
}
.note {
    font-size: 18px;
    margin-left:1.6em;
}
.note li {
    margin-bottom: 0.75em;
    text-indent:-0.6em;
}
.note li:before {
    content: "●";
    display: inline-block;
    font-size: 15px;
    vertical-align: middle;
    margin-right: 7px;
}


/*-------------------------------
notice 注意事項
---------------------------------*/
.notice {
    text-align: left;
    margin: 10px 0 40px;
    font-size: 16px;
    text-indent: -1em;
    padding-left: 1em;
}
#outline2 .notice:first-of-type, #spot .notice:last-of-type {
    text-align: left;
    margin: 10px 0 40px;
    font-size: 16px;
    text-indent: -1em;
    padding-left: 2.4em;
}

/*-------------------------------
faq よくある質問
---------------------------------*/

#fq {
}
#faq {
	background-color: #FFF;
	border: solid 1px #999;
  padding: 25px 30px;
	margin: 80px auto 100px;
	width: 960px;
  font-size: 18px;
}
#faq h3 {
    background-image: none;
    -webkit-background-clip: initial;
    -webkit-text-fill-color: #604c3f;
    border: none;
    font-size: 36px;
}
#faq h3:after {
  content: none;
}
.faq_lead {
  font-size: 24px;
	color: #604c3f;
  margin: 0 auto 10px;
}
#faq dl {
	margin:0;
}
#faq dt {
  font-weight: bold;
	margin: 0 0 8px;
}
#faq dt:not(:first-of-type) {
  border-top: 1px dashed #999;
  padding: 10px 0 0;
  margin: 20px auto 8px;
}
#faq dt:before,
#faq dd:before {
  font-size: 26px;
  font-weight: bold;
  margin-right: 6px;
}
#faq dt:before {
  content: "Q.";
  color: #62b9c3;
}
#faq dd:before {
  content: "A.";
  color: #d3628f;
}
#faq dd{
	margin-left:10px !important;
}
#faq h3 .sonota {
    font-size: 16px;
    display: inline-block;
    margin-left: 20px;
}
#faq h3 .sonota a {
    color: #00b2df!important;
    -webkit-text-fill-color: #00b2df;
}


/*-------------------------------
sugotoku　スゴ得
---------------------------------*/
#sugotoku {
    background-color:#ffffff;
}
.sugotoku_sttl {
    font-size: 36px;
    font-weight: 600;
    letter-spacing: -2px;
    margin-bottom: 30px;
}
.sugotoku_text {
    margin-bottom: 80px;
    font-weight: bold;
    font-size: 26px;
    letter-spacing: -2px;
}
#sugotoku h4 {
    background-color: var(--main-color);
}

/*--------------------------------
hotel
---------------------------------*/
.hotel_wrap {
	display: flex;
	flex-wrap: wrap;
    margin: 0 0 80px 0;
    justify-content: space-between;
}
.hotel_wrap .hotel figure img{
	width: 300px;
	height:200px;
	object-fit: cover;
}
.hotel{
	width: 300px;
    margin: 0 5px 40px;
    background-color: #fff;
    display: flex;
    flex-direction: column;
}
.hotel_name{
	font-size: 16px;
    color: #083f6f;
    font-weight: bold;
    margin: 10px 0 0;
    padding: 0px 10px;
}
.hotel .data {
  padding: 0px 10px;
  margin-top: 10px;
  flex-grow: 1;
}
.hotel .data p {
font-size: 13px;
line-height: 1.4;
}
.hotel .data p span.price {
color: #f94b4b;
font-weight: bold;
font-size: 17px;
display: block;
margin: 7px 0 1px;
}

/* 日帰りプラン */
.daytrip {
width: 450px;
}
.hotel_wrap .hotel.daytrip figure img{
	width: 450px;
	height:300px;
	object-fit: cover;
}
.hotel.daytrip .data p span.price {
color: #f94b4b;
font-weight: bold;
font-size: 17px;
display: inline-block;
margin: 7px 0 1px;
}


.hotel figure figcaption {
    position: absolute;
    top: 0;
    left: 0;
    background-color: #083f6f;
    padding: 7px 9px;
    border-radius: 0;
    text-shadow: none;
    line-height: 1;
    display: table;
    font-size: 14px;
    color: #fff;
}

.ico_wrap {
	margin:0.5em 0 0;
}
.ico {
	display: -webkit-flex;
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	font-family: 'Montserrat', 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', sans-serif;
}
.ico li {
	padding: 4px 7px;
	margin: 0 5px 3px 0;
	color: #FFF;
	font-size:11px;
}
.ico li.ico_advance {
	background: #eb2a89;
	line-height: 1;
	display: flex;
	align-items: center;
}
.ico li.ico_advance span {
	font-size: 15px;
	line-height: 1;
	font-weight: bold;
}



.btn01{
	display: block;
	max-width: 100%;
	font-size: 16px;
	color: #FFF;
	font-weight: bold;
	border-radius: 5px!important;
	text-align: center;
	padding: 8px;
	box-shadow: 0 2px 0 rgba(14, 134, 206);
	margin: 10px auto 10px;
	background-color: #009fff;
}

/*受付終了対応*/
.cs{
	pointer-events: none;
	background-color: #ccc!important;
	box-shadow: none!important;
}

.btn01:hover{
	background-color:#009fff;
    opacity: 0.7;
}

.btn_01{
	display: block;
	max-width: 100%;
	font-size: 16px;
	color: #FFF;
	font-weight: bold;
	border-radius: 5px!important;
	text-align: center;
	padding: 8px;
	box-shadow: 0 2px 0 rgb(3, 110, 34);
	margin: 10px auto 10px;
	background-color: #34af35;
}
.btn_01:hover{
	background-color:#34af35;
    opacity: 0.7;
}

#addbnr {
	margin: 0 auto;
	text-align: center;
	background: #fff;
	padding-bottom: 20px;
}
#addbnr .dotted {
	margin: 0 auto;
	width: 540px;
	padding: 20px;
	border: 1px dotted #ff5381;
}
#addbnr p {
	font-size: 16px;
}
#addbnr figure {
	width: 480px;
	margin: 10px auto 0;
}


/*-------------------------------
slick
---------------------------------*/
.slick01 {
    width: 300px;
}
.slick-prev {
    left: 0%;
    z-index: 100;    
}

.slick-next {
    right: 2%;
    z-index: 100;    
}
.slick-prev, .slick-next {
	bottom: -45px!important;
}
.slick-prev:before, .slick-next:before {
    font-family: 'slick';
    font-size: 24px;
    line-height: 1;
    opacity: 1;
    color:#096679;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before {
	color: #096679;
}
.slick-dots li {
	margin: 0;
	width: 16px;
}
.slick-dots{
	bottom: -35px!important;
}
.slick-slide img {
    display: block;
}

/*-------------------------------
copyright
---------------------------------*/
#copyright {
    text-align: center;
    background: #fff;
    font-size: 14px;
    /*margin-top:90px;*/
    margin: 30px auto;
}

/*-------------------------------
navi_b
下から出てくるリンク
---------------------------------*/
#navi_b {
    display: none;
	
}
/*#.navi_b_menu{
  position: fixed;
  display: flex;
  left: 0;
	right: 0;
  bottom: 0;
  /* 1. メニューを画面下へ隠す *
  transform: translateY(100%);
  /* 2. 0.3秒かけて表示する *
  transition: .3s;
	z-index: 9999;
	margin: 0 auto;
	width: 100%;
	background: #FFEFEB;
	border-top: 2px solid #FFF;
}
.navi_b_menu li{
  width: 1200px;
	margin: 0 auto;
}
.navi_b_menu li a{
  display: block;
  font-size: 20px;
  font-weight: bold;
  color: #fff;
  background: #f593a5;
  text-align: center;
  text-decoration: none;
  padding: 20px;
}

.navi_b_menu li a::before{
	content: "";
	background: url(../img/triangle.png) no-repeat;
	display: inline-block;
	vertical-align: middle;
	margin: 0 8px 0 0;
	width: 18px;
	height: 18px;
	background-size: 18px;
}
.navi_active{
  /* 3. メニューを定位置へ戻す *
  transform: translate(0);
}
/*footerまでスクロールしたら消す*
.is-hidden {
  visibility: hidden;
  opacity: 0;
}*/




/*-------------------------------
その他
---------------------------------*/


/*終了対応*/
.close_txt {
    background-color: #c60000;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    text-align: center;
    padding: 5px;
}
.close_txt a {
	color: yellow;
	text-decoration: underline;
}
.close_txt span {
    line-height: 1.4;
    display: inline-block;
    margin-top: 8px;
    font-size: 14px;
}
/*
#btn_mall .wrapper div a.close ,.btn .btn_inner a.close,#btn_mall2 .wrapper div a.close {
    pointer-events: none;
    background-color: #d5d5d5!important;
    background-image: none!important;
	box-shadow: none;
}
.sugotoku_1day .plan a {
    pointer-events: none;
    background-color: #d5d5d5!important;
    background-image: none!important;
    box-shadow: 0px 4px 0 #aaa;
}
*/

.premium_goods {
  border: 4px solid #e640b5;
  border-radius: 10px;
  margin: 20px 0;
}
.premium_goods .premium_goods_ttl {
  background: #e640b5;
  color: #fff;
  text-align: center;
  padding: 12px 0;
}
.premium_goods .premium_goods_ttl strong {
  font-size: 28px;
}
.premium_goods .premium_goods_text {
  padding: 20px;
  text-align: center;
  font-size: 20px;
/*  font-weight: bold;
  color: #e640b5; */
}

.youtube_box {
  width: 100%;
  height: auto;
  aspect-ratio: 16 / 9;
  max-width: 960px;
  display: block;
  margin: auto;
}

/*-------------------------------
other
---------------------------------*/
.pc {
    display: block;
}

@media (min-width:501px) {
    .sp_bk {
        display: none;
    }
}

@media (max-width:500px) {
    .sp_bk {
        display: block;
    }
}

/* 終了対応 */
.end {
    filter: contrast(20%);
    border-radius: 30px 30px 0 0;
}
#outline2 .goods_sell, #spot .goods_sell {
    position: relative;
}
#outline2 .goods_sell .end_txt, #spot .goods_sell .end_txt {
    position: absolute;
    top: 45%;
    left: 45%;
    transform: translate(-50%, -50%);
    z-index: 10;
}



